birthdate: '1950-05-02'
birthplace: Tokyo, Japan
discography:
- catalog: SCS-311
  date: 1976-09
  link: album/147290
  reprint: false
  roles:
  - Vocals
  titles:
    en: Gokuro-san / Hajimete no Boku desu
    ja: ゴクロウサン / はじめての僕です
    ja-latn: Gokuro-san / Hajimete no Boku desu
  type: anime
- catalog: APS-5088
  date: '1977'
  link: album/98684
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Ace Puppy Series Ore wa Teppei
    ja: ソノラマエース・パピイシリーズ おれは鉄兵
    ja-latn: Sonorama Ace Puppy Series Ore wa Teppei
  type: anime
- catalog: APX-1801
  date: '1977'
  link: album/114180
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Shudaika Best Hit 15
    ja: TV主題歌ベストヒット15①
    ja-latn: TV Shudaika Best Hit 15 (1)
  type: anime
- catalog: GF-3013
  date: 1977-04
  link: album/121991
  reprint: false
  roles:
  - Vocals
  titles:
    en: Shin Bangumi TV Manga Shudaika Seizoroi '77
    ja: 新番組テレビまんが主題歌勢揃い'77
    ja-latn: Shin Bangumi TV Manga Shudaika Seizoroi '77
  type: bonus
- catalog: SCS-350
  date: 1977-04
  link: album/88524
  reprint: false
  roles:
  - Vocals
  titles:
    en: Robot 110-Ban
    ja: ロボット110番
    ja-latn: Robot 110-Ban
  type: toku
- catalog: CAK-608
  date: 1977-05
  link: album/106176
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden TV Manga Daikoushin Araiguma Rascal / Candy Candy
    ja: ゴールデンテレビまんが大行進 あらいぐまラスカル/キャンディ キャンディ
    ja-latn: Golden TV Manga Daikoushin Araiguma Rascal / Candy Candy
  type: anime
- catalog: KX-60
  date: 1977-05
  link: album/88525
  reprint: false
  roles:
  - Performer
  titles:
    en: Golden TV Manga Daikoushin 26
    ja: ゴールデンテレビまんが大行進26
    ja-latn: Golden TV Manga Daikoushin 26
  type: anime
- catalog: CW-7145
  date: 1977-08
  link: album/103728
  reprint: false
  roles:
  - Performer
  titles:
    en: Araiguma Rascal / Ashita e Attack TV Manga Action Deluxe
    ja: あらいぐまラスカル/あしたへアタック テレビまんがアクションデラックス
    ja-latn: Araiguma Rascal / Ashita e Attack TV Manga Action Deluxe
  type: anime
- catalog: CW-7154~5
  date: 1977-10
  link: album/78345
  reprint: false
  roles:
  - Performer
  titles:
    en: Family Pack Golden TV Manga All Star Big Hit Ninki Manga Zen 27-kyoku JAKQ
      Dengekitai / Candy Candy
    ja: ファミリーパック ゴールデンテレビまんがオールスタービッグヒット 人気まんが全27曲 ジャッカー電撃隊/キャンディ キャンディ
    ja-latn: Family Pack Golden TV Manga All Star Big Hit Ninki Manga Zen 27-kyoku
      JAKQ Dengekitai / Candy Candy
  type: anime
- catalog: SCS-378
  date: 1977-10
  link: album/75095
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ore wa Teppei
    ja: おれは鉄兵
    ja-latn: Ore wa Teppei
  type: anime
- catalog: CS-7046
  date: '1977-11-01'
  link: album/77008
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishinban TV Manga Best Hit Series 2
    ja: 最新盤テレビまんがベストヒットシリーズ(2)
    ja-latn: Saishinban TV Manga Best Hit Series 2
  type: anime
- catalog: CS-7053
  date: 1978-02
  link: album/77011
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Uta to Ohanashi Deluxe Wakakusa no Charlotte / Ore wa Teppei
    ja: テレビまんがうたとおはなしデラックス 若草のシャルロット/おれは鉄兵
    ja-latn: TV Manga Uta to Ohanashi Deluxe Wakakusa no Charlotte / Ore wa Teppei
  type: anime
- catalog: CW-7170~1
  date: 1978-04
  link: album/112570
  reprint: false
  roles:
  - Vocals
  titles:
    en: Family Pack Golden TV Manga All Star Big Hit Shin Kyojin no Hoshi/Perrine
      Monogatari
    ja: ファミリーパック ゴールデンテレビまんがオールスタービッグヒット 新巨人の星/ペリーヌ物語
    ja-latn: Family Pack Golden TV Manga All Star Big Hit Shin Kyojin no Hoshi/Perrine
      Monogatari
  type: anime
- catalog: CW-7176
  date: 1978-04
  link: album/109002
  reprint: false
  roles:
  - Vocals
  titles:
    en: Family Best TV Manga Action Deluxe Uchuu Senkan Yamato / Shin Kyojin no Hoshi
    ja: ファミリー・ベスト テレビまんがアクションデラックス 宇宙戦艦ヤマト/新巨人の星
    ja-latn: Family Best TV Manga Action Deluxe Uchuu Senkan Yamato / Shin Kyojin
      no Hoshi
  type: anime
- catalog: SCS-409
  date: 1978-07
  link: album/97835
  reprint: false
  roles:
  - Performer
  titles:
    en: Oira wa Space Dog
    ja: おいらはスペース・ドッグ
    ja-latn: Oira wa Space Dog
  type: works
- catalog: CB-7056~9
  date: 1979-04
  link: album/108943
  reprint: false
  roles:
  - Vocals
  titles:
    en: Nippon Animation Meisaku Anime Sakuhinshuu
    ja: 日本アニメーション 名作アニメ作品集
    ja-latn: Nippon Animation Meisaku Anime Sakuhinshuu
  type: anime
- catalog: JBX-2012
  date: '1981'
  link: album/91720
  reprint: false
  roles:
  - Performer
  titles:
    en: Ohayou Spank / Dr. Slump Arale-chan Ninki Anime Shudaikashuu
    ja: おはようスパンク/Dr.スランプアラレちゃん 人気アニメ主題歌集
    ja-latn: Ohayou Spank / Dr. Slump Arale-chan Ninki Anime Shudaikashuu
  type: anime
- catalog: KV-2044
  date: 1981-10
  link: album/121616
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime Oyako Gekijou
    ja: アニメ親子劇場
    ja-latn: Anime Oyako Gekijou
  type: anime
- catalog: JBX-2019
  date: '1982'
  link: album/71019
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sengoku Majin Goshogun / Dr. Slump Arale-chan Ninki Anime Shudaikashuu
    ja: 戦国魔神ゴーショーグン/Dr.スランプ アラレちゃん 人気アニメ主題歌集
    ja-latn: Sengoku Majin Goshogun / Dr. Slump Arale-chan Ninki Anime Shudaikashuu
  type: anime
- catalog: JBX-2020
  date: '1982'
  link: album/87125
  reprint: false
  roles:
  - Vocals
  titles:
    en: TONDE MONPE Music Collection
    ja: とんでモン★ペ 音楽集
    ja-latn: TONDE MONPE Ongakushuu
  type: anime
- catalog: JBX-2029
  date: '1982'
  link: album/76168
  reprint: false
  roles:
  - Vocals
  titles:
    en: MACROSS / COBRA Ninki Anime Shudaikashuu
    ja: 超時空要塞マクロス/コブラ 人気アニメ主題歌集
    ja-latn: MACROSS / COBRA Ninki Anime Shudaikashuu
  type: anime
- catalog: KV-2052
  date: '1982'
  link: album/97073
  reprint: false
  roles:
  - Performer
  titles:
    en: Tondera House no Daibouken
    ja: トンデラハウスの大冒険
    ja-latn: Tondera House no Daibouken
  type: anime
- catalog: C18G-0138
  date: 1982-04
  link: album/68813
  reprint: false
  roles:
  - Vocals
  titles:
    en: Animation Festival Patalliro!~Urusei Yatsura
    ja: アニメーションフェスティバル パタリロ!～うる星やつら
    ja-latn: Animation Festival Patalliro!~Urusei Yatsura
  type: anime
- catalog: CX-73
  date: '1982-04-21'
  link: album/94422
  reprint: false
  roles:
  - Vocals
  titles:
    en: Patalliro!
    ja: パタリロ!
    ja-latn: Patalliro!
  type: anime
- catalog: C25G-0141
  date: 1982-07
  link: album/70386
  reprint: false
  roles:
  - Vocals
  titles:
    en: PATALLIRO TV SHOW
    ja: パタリロ! PATALLIRO TV SHOW
    ja-latn: PATALLIRO TV SHOW
  type: anime
- catalog: CX-75
  date: 1982-07
  link: album/90884
  reprint: false
  roles:
  - Vocals
  titles:
    en: Patalliro! / Cook Robin Ondo
    ja: パタリロ! / クックロビン音頭
    ja-latn: Patalliro! / Cook Robin Ondo
  type: anime
- catalog: C18G-0155
  date: 1982-11
  link: album/82762
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Anime Dai Hit Song Collection
    ja: テレビアニメ大ヒット曲集
    ja-latn: TV Anime Dai TV Anime
  type: anime
- catalog: C25G-0154
  date: 1982-11
  link: album/83243
  reprint: false
  roles:
  - Performer
  titles:
    en: Boku PATALLIRO TV SHOW 2
    ja: フジテレビ系放映アニメーション ぼくパタリロ! PATALLIRO TV SHOW 2
    ja-latn: Boku PATALLIRO TV SHOW 2
  type: anime
- catalog: JBX-2034
  date: '1983'
  link: album/108897
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ninki Anime Shudaikashuu Choujikuu Yousai Macross / Sasuga no Sarutobi
    ja: 人気アニメ主題歌集 超時空要塞マクロス/さすがの猿飛
    ja-latn: Ninki Anime Shudaikashuu Choujikuu Yousai Macross / Sasuga no Sarutobi
  type: anime
- catalog: 20P-2317
  date: 1983-04
  link: album/135383
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime Original Hit! Hit! Hit!
    ja: アニメ オリジナル ヒット!ヒット!ヒット!
    ja-latn: Anime Original Hit! Hit! Hit!
  type: anime
- catalog: C18G-0171
  date: 1983-04
  link: album/135379
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anime Original Hit! Hit! Hit!
    ja: アニメ オリジナル ヒット!ヒット!ヒット!
    ja-latn: Anime Original Hit! Hit! Hit!
  type: anime
- catalog: C25G-0170
  date: 1983-04
  link: album/131039
  reprint: false
  roles:
  - Vocals
  titles:
    en: PATALLIRO MUSIC TV SHOW
    ja: ぼくパタリロ! 音楽総集編
    ja-latn: Boku Patalliro! Ongaku Soushuuhen
  type: anime
- catalog: C20G-0343
  date: 1984-04
  link: album/83591
  reprint: false
  roles:
  - Vocals
  titles:
    en: Animation Festival '84
    ja: アニメーションフェスティバル'84
    ja-latn: Animation Festival '84
  type: anime
- catalog: CS-7275~6
  date: '1984-12-01'
  link: album/147287
  reprint: false
  roles:
  - Vocals
  titles:
    en: NHK Minna no Uta Best Hit Album
    ja: NHKみんなのうた ベスト・ヒット・アルバム
    ja-latn: NHK Minna no Uta Best Hit Album
  type: anime
- catalog: LD32-5002
  date: '1986-02-01'
  link: album/47791
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kenritsu Chikyuu Boueigun Original Album
    ja: 県立地球防衛軍 オリジナルアルバム
    ja-latn: Kenritsu Chikyuu Boueigun Original Album
  type: print
- catalog: 56CC-1878~9
  date: '1987-10-21'
  link: album/44803
  reprint: false
  roles:
  - Vocals
  titles:
    en: Zokuzoku TV Manga Shudaika no Ayumi
    ja: 続々・テレビまんが主題歌のあゆみ
    ja-latn: Zokuzoku TV Manga Shudaika no Ayumi
  type: anime
- catalog: D30P-6166
  date: '1987-11-21'
  link: album/108900
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga BEST
    ja: テレビマンガBEST
    ja-latn: TV Manga BEST
  type: anime
- catalog: CC-4610~1
  date: '1990-02-21'
  link: album/118263
  reprint: false
  roles:
  - Vocals
  titles:
    en: MICHIAKI WATANABE TV MOVIE & ANIMATION THEME SONGS COLLECTION
    ja: 渡辺宙明 テレビ映画・アニメ主題歌作品集
    ja-latn: MICHIAKI WATANABE TV MOVIE & ANIMATION THEME SONGS COLLECTION
  type: anime
- catalog: PCDG-00009
  date: '1990-07-21'
  link: album/103672
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no Anime Song Chou CD Mishuuroku Set ~Sakuhin Betsu CD Single Gouka
      6-maigumi no Maki~
    ja: 懐かしのアニメソング超CD未収録セット ~作品別CDシングル豪華6枚組の巻~
    ja-latn: Natsukashi no Anime Song Chou CD Mishuuroku Set ~Sakuhin Betsu CD Single
      Gouka 6-maigumi no Maki~
  type: anime
- catalog: COCC-9061~2
  date: '1991-09-21'
  link: album/131740
  reprint: false
  roles:
  - Vocals
  titles:
    en: 19XX SERIES (3) 1977 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ③ 1977 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (3) 1977 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: PCCG-00363
  date: '1996-11-21'
  link: album/113842
  reprint: false
  roles:
  - Vocals
  titles:
    en: Anogoro no Anime
    ja: あの頃のアニメ
    ja-latn: Anogoro no Anime
  type: anime
- catalog: TOCT-10157
  date: '1997-12-17'
  link: album/94433
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no Music Clip (34) Patalliro!
    ja: 懐かしのミュージッククリップ㉞ パタリロ!
    ja-latn: Natsukashi no Music Clip (34) Patalliro!
  type: anime
- catalog: COCC-70063
  date: '1998-10-21'
  link: album/60356
  reprint: false
  roles:
  - Performer
  titles:
    en: TV ANIME SUPER HISTORY vol.15
    ja: テレビアニメスーパーヒストリー vol.15
    ja-latn: Teiban Collection TV ANIME SUPER HISTORY vol.15
  type: anime
- catalog: COCX-30795~802
  date: '2000-01-29'
  link: album/119504
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
    ja: 日本アニメーション創立25周年企画 アニメ主題歌大全集 ～オリジナル原盤による～
    ja-latn: 'Nippon Animation Souritsu 25 Shuunen Kikaku: Anime Shudaika Daizenshuu'
  type: anime
- catalog: VICL-62047
  date: '2006-08-23'
  link: album/105630
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Minna no TV Generation: Anime Uta Nenkan 1982'
    ja: みんなのテレビ・ジェネレーション アニメ歌年鑑1982
    ja-latn: 'Minna no TV Generation: Anime Uta Nenkan 1982'
  type: anime
- catalog: PCCA-50163
  date: '2010-08-18'
  link: album/129738
  reprint: false
  roles:
  - Vocals
  titles:
    en: Utaitakunaru Anison + Karaoke Best!
    ja: 歌いたくなるアニソン + カラオケ・ベスト!
    ja-latn: Utaitakunaru Anison + Karaoke Best!
  type: anime
- catalog: COCX-39079~80
  date: '2015-04-29'
  link: album/51063
  reprint: false
  roles:
  - Performer
  titles:
    en: Ore wa Teppei Original Soundtrack
    ja: おれは鉄兵 オリジナル・サウンドトラック
    ja-latn: Columbia Sound Treasure SERIES Ore wa Teppei Original Soundtrack
  type: anime
- catalog: COCX-40792
  date: '2019-06-12'
  link: album/126617
  reprint: false
  roles:
  - Vocals
  titles:
    en: Seishun Radimenia 30-shuunen Kinen Album Anison Juuoumujin ~Hinekure no Kikan~
    ja: 青春ラジメニア 30周年記念アルバム アニソン縦横無尽 〜ひねくれの帰還〜
    ja-latn: Seishun Radimenia 30-shuunen Kinen Album Anison Juuoumujin ~Hinekure
      no Kikan~
  type: anime
- catalog: COCX-40917~8
  date: '2019-08-07'
  link: album/118944
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Konna Uta Anna Uta: Asei Kobayashi Complete Music Collection / Anime-Tokusatsu
      Theme Song Compilation'
    ja: 小んなうた 亞んなうた 小林亜星 楽曲全集 アニメ・特撮主題歌編
    ja-latn: 'Konna Uta Anna Uta: Asei Kobayashi Gakkyoku Zenshuu / Anime-Tokusatsu
      Shudaika-hen'
  type: anime
- catalog: COCX-41883~4
  date: '2022-11-02'
  link: album/123215
  reprint: false
  roles:
  - Vocals
  titles:
    en: Retro & Standard ~Minna Aishita Anime Song 50~
    ja: レトロ＆スタンダード 〜みんな愛したアニメソング50〜
    ja-latn: Retro & Standard ~Minna Aishita Anime Song 50~
  type: anime
- catalog: COCX-42555~8
  date: '2025-12-24'
  link: album/154957
  reprint: false
  roles:
  - Vocals
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
featured_on: []
info:
  Birthdate: May 2, 1950
  Birthplace: Tokyo, Japan
  Credited works:
  - 51 albums in database
  - 1 products in database
  Credits:
  - 39 vocals
  - 13 performer
link: artist/19696
meta:
  added_date: 2016-07-25T03:46
  edited_date: 2016-07-25T03:50
  fetched_date: 2025-12-07T15:04
  ttl: 86400
  visitors: 2195
name: Fusako Fujimoto
name_real: 藤本 房子
name_trans: ふじもと ふさこ
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/69/19696/19696-1469447553.jpg
picture_small: https://thumb-media.vgm.io/artists/69/19696/19696-1469447553.jpg
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/19696?perpage=99999
websites:
  Reference: []
